body {background-color: #ffffff; font-family: Verdana; font-size: 12px; color: #494A63; background-image: url(../Images/XPgBG.gif); background-repeat: repeat}
.tab {background-repeat: repeat-y; color: #0A414F; font-family: Verdana; font-size: 12px}
.bd {  background-color: #FFFFFF;  color: #004080;  font-family: Verdana;  font-size: 12px;}
.lnk {   color: steelblue; font-family: Verdana;  font-size: 12px;font-weight: normal; text-decoration: none;}
x {   color: #FE4800; font-family: Verdana;  font-size: 12px;font-weight: normal; text-decoration: none;}
a {   color: steelblue; font-family: Verdana;  font-size: 12px;font-weight: normal; text-decoration: none;}
a:hover {   color: steelblue;font-family: Verdana;  font-size: 12px; font-weight: normal; text-decoration: underline;}
.a2 {   color: white;    font-weight: normal; text-decoration: none;}
.a2:hover {   color: tomato;   font-weight: normal; text-decoration: none;}
.a3 {   color: white;    font-weight: normal; text-decoration: none;}
.a3:hover {   color: tomato;  background-color:black; font-weight: normal; text-decoration: none;}
.light {color: lightpink; text-decoration: none; font-weight: normal; font-style: italic}
.light2 {color: steelblue; text-decoration: none; font-weight: normal;}
.light2:hover {color: steelblue; text-decoration: underline; font-weight: normal;}
.light3 {color: darkslategray; text-decoration: none; font-weight: normal;}
.light3:hover {color: steelblue; text-decoration: underline; font-weight: normal;}
a.hr:link {  color: navy;  font-family: Verdana;  font-size: 12px;  text-decoration: none;}
a.hr:link:hover {  color: gray;  font-family: Verdana;  font-size: 12px;  text-decoration: none;}
a.edit1 {color: black; background-color: yellow; font-family: Verdana;  font-size: 9px;  text-decoration: none;  }
a.edit0 {color: black; background-color: pink; font-family: Verdana;  font-size: 9px;  text-decoration: none;  }
a.edit1:hover, a.edit0:hover { color: white;  background-color: #0A414F; font-family: Verdana;  font-size: 9px;  text-decoration: none; }
.addR0 					{border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: pink;
						 border-left-style: solid; border-left-width: 1px; border-left-color: pink;
						 border-right-style: solid; border-right-width: 1px; border-right-color: pink;						
						 border-top-style: solid; border-top-width: 1px; border-top-color: pink;}
.addR1 					{border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: yellow;
						 border-left-style: solid; border-left-width: 1px; border-left-color: yellow;
						 border-right-style: solid; border-right-width: 1px; border-right-color: yellow;						
						 border-top-style: solid; border-top-width: 1px; border-top-color: yellow;}
.addR 					{border-style: dotted;
 						 border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: yellow;
						 border-left-style: solid; border-left-width: 1px; border-left-color: yellow;
						 border-right-style: solid; border-right-width: 1px; border-right-color: yellow;						
						 border-top-style: solid; border-top-width: 1px; border-top-color: yellow;}

.hr 				    {color: gold;  font-family: Verdana;  font-size: 12px;  font-weight: bold;}

.rij0 {background-color: #FFCC66;  font-family: Verdana;  font-size: 12px;}
.rij1 {background-color: #FFCC00;  font-family: Verdana;  font-size: 12px;}
/*
.hmsel					{color: gold; font-size:12px;font-family: Verdana;font-weight: bold; text-decoration: none;}
.hmsel:hover			{color: white; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.hmnosel				{color: #eeeeee; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.hmnosel:hover			{color: white; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}

.smsel					{color: gold; font-size:12px;font-family: Verdana;font-weight: normal; text-decoration: none;}
.smsel:hover			{color: white; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}
.smnosel				{color: #eeeeee; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}
.smnosel:hover			{color: white; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}
*/
.hmsel					{color: #092E4F; font-size:12px;font-family: Verdana;font-weight: bold; text-decoration: none;}
.hmsel:hover			{color: #092E4F; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.hmnosel				{color: #576968; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.hmnosel:hover			{color: #88A4A3; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}

.smsel					{color: #092E4F; font-size:12px;font-family: Verdana;font-weight: normal; text-decoration: none;}
.smsel:hover			{color: #092E4F; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}
.smnosel				{color: #8B9EA9; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}
.smnosel:hover			{color: gray; font-size:12px;font-family: Verdana;font-weight: normal;text-decoration: none;}

.tbsel					{color: dimgray; font-size:12px;font-family: Verdana;font-weight: bold; text-decoration: none;}
.tbsel:hover			{color: dimgray; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.tbnosel				{color: black; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
.tbnosel:hover			{color: #0A414F; font-size:12px;font-family: Verdana;font-weight: bold;text-decoration: none;}
						 
.tabdummyL 				{border-bottom-style: solid; border-bottom-width: 0px; border-bottom-color: gray}
.tabdummyR				{border-bottom-style: solid; border-bottom-width: 0px; border-bottom-color: gray;
						 border-left-style: solid; border-left-width: 0px; border-left-color: darkgray;
						 color:white;
                        }
.tabsel					{background-image: url(../Images/tabsel.gif); background-repeat: repeat;
						 border-top-style: solid; border-top-width: 0px; border-top-color: gray;
						 border-left-style: solid; border-left-width: 0px; border-left-color: gray;
						 border-right-style: solid; border-right-width: 0px; border-right-color: gray;							 
						 border-bottom-style: solid; border-bottom-width: 0px; border-bottom-color: #D4DFDF;
						}					 
.tabnosel 				{/*background-image: url(../SysImages/TransZwartTab.gif);*/
						 background-color: #D2D2A8;
 						 border-right-style: solid;border-right-width: 0pt; border-right-color: gray;
						 border-top-style: solid; border-top-width: 0px; border-top-color: gray;
						 border-left-style: solid; border-left-width: 0px; border-left-color: gray;
						 border-bottom-style: solid; border-bottom-width: 0px; border-bottom-color: white;

						 }
.tabLs					{border-right-style: solid;border-right-width: 1pt; border-right-color: #1A4F69;
						 border-top-style: solid; border-top-width: 0px; border-top-color: #1A4F69;
						 border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #1A4F69;
						 background-repeat: repeat-x;
						 }
.tabLns					{border-right-style: solid;border-right-width: 1pt; border-right-color: #1A4F69;
						 border-top-style: solid; border-top-width: 0px; border-top-color: #1A4F69;
						 border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: gray;
						 background-repeat: repeat-x;
						 }
.menutabkader			{background-image: url(../Images/BG2.gif);}
.menutab 				{
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: white;
						border-top-width: 0pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 0pt; border-right-style: solid; border-right-color: slategray;
						border-left-width: 0pt; border-left-style: solid; border-left-color: gray;
						 }

.submenutab 			{
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: white;
						border-top-width: 0pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 1pt; border-right-style: dotted; border-right-color: slategray;
						border-left-width: 0pt; border-left-style: solid; border-left-color: navy;
						 }	
/*
.menutab 				{background-color: gray;
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: white;
						border-top-width: 1pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 2pt; border-right-style: solid; border-right-color: #FED16D;
						border-left-width: 1pt; border-left-style: solid; border-left-color: gray;
						 }

.submenutab 			{background-color: #909090;
						border-bottom-width: 1pt; border-bottom-style: solid; border-bottom-color: white;
						border-top-width: 0pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 0pt; border-right-style: solid; border-right-color: black;
						border-left-width: 3pt; border-left-style: solid; border-left-color: #FED16D;
						 }				 
*/					 
.hmdummyT				{/*background-image: url(../Images/HDwater3.gif);*/
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: #1A4F69;
						border-top-width: 0pt; border-top-style: solid; border-top-color: #1A4F69; 
						border-right-width: 0pt; border-right-style: solid; border-right-color: #1A4F69;
						border-left-width: 0pt; border-left-style: solid; border-left-color: #1A4F69;
						 }
.hmseltab				{background-color: gray;
						border-bottom-width: 1pt; border-bottom-style: solid; border-bottom-color: lightcyan;
						border-top-width: 1pt; border-top-style: solid; border-top-color: lightcyan; 
						border-right-width: 1pt; border-right-style: solid; border-right-color: gold;
						border-left-width: 1pt; border-left-style: solid; border-left-color: gold;
						 }
.hmnoseltab				{background-color: silver;
						border-bottom-width: 1pt; border-bottom-style: solid; border-bottom-color: black;
						border-top-width: 1pt; border-top-style: solid; border-top-color: lightcyan; 
						border-right-width: 1pt; border-right-style: solid; border-right-color: #026569;
						 }
.smseltab				{/*background-image: url(../Images/HDwater2.gif);*/
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: white;
						border-top-width: 0pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 0pt; border-right-style: solid; border-right-color: yellow;
						border-left-width: 0pt; border-left-style: solid; border-left-color: yellow;
						 }
.smnoseltab				{/*background-image: url(../Images/HDwater2.gif);*/
						border-bottom-width: 0pt; border-bottom-style: solid; border-bottom-color: #1A4F69;
						border-top-width: 0pt; border-top-style: solid; border-top-color: white; 
						border-right-width: 0pt; border-right-style: solid; border-right-color: #026569;
						 }
.hidden 				{color: black; font-weight:bold; text-decoration: none; background-color: lavenderblush;
						border-bottom-width: 1pt; border-bottom-style: solid; border-bottom-color: hotpink;
						border-top-width: 1pt; border-top-style: solid; border-top-color: hotpink; 
						border-right-width: 1pt; border-right-style: solid; border-right-color: hotpink;
						border-left-width: 1pt; border-left-style: solid; border-left-color: hotpink;
}
.kop 					{color: yellow; 
						 font-family: Verdana; 
						 font-size: 12px; 
						 font-weight: bold; 
						 margin-top: 5pt;
						 background-image: url(../SysImages/TransZwart50procent.gif);
						 }
.kop0 					{color: pink; 
						 font-family: Verdana; 
						 font-size: 12px; 
						 font-weight: bold; 
						 margin-top: 8pt;
						 margin-bottom: 0pt;}
.kop1 					{color: #5E737A; 
						 font-family: Verdana; 
						 font-size: 12px; 
						 font-weight: bold; 
						 margin-top: 8pt;
						 margin-bottom: 0pt;}
.txt0					{color: black; 
						 background-color: pink;
						 font-family: Verdana; 
						 font-weight: normal; 
						 font-size: 12px; 
						 margin-top: 1pt;
						 margin-bottom: 0pt;}
.txt1 , .text			{color: #374347; 
						 font-family: Verdana; 
						 font-weight: normal; 
						 font-size: 12px; 
						 margin-top: 1pt;
						 margin-bottom: 0pt;}	
.txtklein				{font-size:10;}
.textbg					{color: #0A414F; 
						 font-family: Verdana; 
						 font-size: 12px;}
		    
li 						{list-style: disc; margin-left: 12px; 
						 list-style-image: url(SysImages/Bullet.gif)}
.linoindent				{margin-left: -10pt; 
						 list-style-image: url(SysImages/Bullet.gif)}
/*.home 					{color: red; }*/
.nieuwsvp 				{background-image: url(../Images/BG2.gif);
						 color: black; }
.nieuws 				{
						 color: black; }
.ZopW 					{color: black; 
                         font-weight: bold; 
						 font-family: Verdana; 
						 font-size: 12px;}	
h4 						{color: tomato; 
						 font-size:12px; }
.h4 					{color: yellow; 
						 font-size:12px; }
.h4:hover 				{color: white; font-size:12px; }
.input1 				{background-color: white; font-size:12px}
.input0 				{background-color: silver; font-size:12px}
input 					{font-size:12px}
select 					{font-size:12px}
.v 						{background-color: #DADADA; font-size:12px; font-weight: bold;}
.nv 					{background-color: white; font-size:12px; font-weight: bold;}
.mess 					{background-color: yellow;  
						 font-family: Verdana;  
						 font-size: 12px;  
						 font-weight: bold;
						 color: red;}
.formhint				{font-family: Verdana; 
						 font-size: 12px; 
						 color: steelblue; 
						 font-style: italic}
.foto 					{border: #EFF1F0; 	
						 border-left-style: solid; 
						 border-left-width: 1pt; 
						 border-left-color: white;	
						 border-bottom-style: solid; 
						 border-bottom-width: 1pt; 
						 border-bottom-color: black;	
						 border-right-style: solid; 
						 border-right-width: 1pt; 
						 border-right-color: black;	
						 border-top-style: solid; 
						 border-top-width: 1pt; 
						 border-top-color: white;	}
.fotogroot 				{background-color:white; 
						 border-right-style: solid; 
						 border-right-width: 1px; 
						 border-right-color: black;
						 border-bottom-style: solid; 
						 border-bottom-width: 1px; 
						 border-bottom-color: tomato;
						 border-left-style: solid; 
						 border-left-width: 1px; 
						 border-left-color: orange;
						 border-top-style: solid; 
						 border-top-width: 1px; 
						 border-top-color: silver; }
.onderschrift 			{font-family: Verdana; 
						 font-size: 12px; 
						 color: white;}
.pagina 				{background-image: url(../Images/PGBG2.gif); background-repeat: repeat-y; left:-200px;
						 /*background-color: #FFFFCC;*/
						 color: dimgray;
						}
.pagina td 				{color: #0A414F;  			
						 font-family: Verdana;  			
						 font-size: 12px;}
.tabhead   				{color: #FFFFFF;  			
						 font-family: Verdana;			
						 font-size: 12px;			
						 font-weight: bold;}
.raster 				{color: #004080;     			
						 background-image: url(../../SysImages/TransparantW.gif);				
						 font-family: Verdana; 				
						 font-size: 12px; }
.rastercell		 		{background-color: white; 			 
						 font-family: Verdana; 				 
						 font-size: 12px;
						 color: black}
.line 					{color: gray; height: 1px}	 
.zwart 					{background-color: silver;
						 font-size: 12px}	
.linklijst td			{color: gray;}
.login					{color: silver; 
						 font-family: Verdana;  			  
						 font-size: 9px;  	}
.licht 					{color: gray;                
						 font-family: Verdana;  			  
						 font-size: 9px;  			  
						 text-decoration: none;  }
.licht2 				{color: #0A414F;                
						 font-family: Verdana;  			  
						 font-size: 9px;  			  
						 text-decoration: none;  }
.licht2:hover			{color: silver;                
						 font-family: Verdana;  			  
						 font-size: 9px;  			  
						 text-decoration: none;  }
.licht:hover 			{color: silver;                
						 font-family: Verdana;  			  
						 font-size: 9px;  			  
						 text-decoration: none;  }			
	 
.datum 					{color: gray; 
						 font-family: Verdana;  
						 font-size: 12px;  
						 text-decoration: none;}
.date0 					{color: gray; 
						 font-family: Verdana;  
						 font-size: 12px;  
						 text-decoration: none;}
.date1 					{color: white; 
						 font-family: Verdana; 
				  		 font-size: 12px; 
						 text-decoration: none;}
.date2 					{color: silver;  
					 	 font-family: Verdana;  
						 font-size: 12px;  
						 text-decoration: none;}	  

.dateZ0 				{color: silver; 
						 font-family: Verdana;  
						 font-size: 12px;  
						 text-decoration: none;}
.dateZ1 				{color: white; 
						 font-family: Verdana; 
				  		 font-size: 12px; 
						 text-decoration: none;}
.dateZ2					{color: gray;  
					 	 font-family: Verdana;  
						 font-size: 12px;  
						 text-decoration: none;}	
ul 						{list-style: disc; margin-left: 12px; 
						 list-style-image: url(../SysImages/bullet.gif)}

/*.OLFG {background-color: #003574;}
.OLbG {background-color: #FED16D;}
.OLText {color: white;font-size: 12px;}
.OLText a {color: paleturquoise;font-size: 12px;}
.OLCap {color: black; font-weight: bold;font-size: 12px;}*/

.overzichtslijst 	{border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: khaki;}
.maandscheider 	{border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: navy;}
.OLFG {background-image: url(../Images/PgBG1.gif); background-repeat: repeat;}
.OLBG {background-color: #646464;}
.OLText {color: #444444;font-size: 12px;}
.OLText a {color: steelblue;font-size: 12px;}
.OLCap {color: white; font-weight: bold;font-size: 12px;}

.a {   color: red;  font-family: Verdana;  font-size: 12px;  text-decoration: none;}
.a:hover {   color: crimson;  font-family: Verdana;  font-size: 12px; text-decoration: none;}
.b {   color: red;  font-family: Verdana;  font-size: 12px;  text-decoration: none;font-weight: bold;}
.b:hover {   color: crimson;  font-family: Verdana;  font-size: 12px; text-decoration: underline;font-weight: bold;}

.oneven 	  {background-color: #FFF8C8;font-family: Verdana;  font-size: 12px;}
.even   {background-color: #FAF2B2;font-family: Verdana;  font-size: 12px;}
.onevenklein 	  {background-color: white;font-size: 12px;}
.evenklein   {background-color: whitesmoke;font-size: 12px;}

.tbl 					{ background-color: #616161; color:#0A414F;}
.tblhead   				{font-family: Verdana;  			
						 font-size: 12px;
						 background-color: #616161;
						 }
.tblhead td				{font-family: Verdana;			
						 font-size: 12px;			
						 font-weight: bold;
						 color: white;
						 }
.tblrow 				{font-family: Verdana;			
						 font-size: 12px;			
						 color: gray;
						 }
.tblrow td				{font-family: Verdana;			
						 font-size: 12px;			
						 color: black;
						 }
.tblrowkl 				{font-family: Verdana;			
						 font-size: 12px;			
						 color: black;
						 }
.stuurGedicht 			{background-image: url(../SysImages/TransZwart.gif);
 						 position:absolute; 
						 width:390;
						 left: 109px; 
						 top: -250px; 
						 z-index:100;}
.recap 					{position:absolute; left: 12px; top:12px; z-index:100;}
.picture				{border-style: solid; border-width: 1px; border-color: khaki;
						} 
.onzichtbaar			{visibility:hidden;}						
				 

















